import request from '@/utils/request'

const path = {
  list: 'api/user/selectUserPage',
  create: 'api/user/add',
  updatePwd: 'api/user/updatePwd',
  updateInfo: 'api/user/updateUserBaseInfo',
 
  logList: 'api/sysLog/selectLogPage',
}

export function list() {
  return request.post(path.list, ...arguments);
}

export function create() {
  return request.post(path.create, ...arguments);
}

export function updatePwd() {
  return request.post(path.updatePwd, ...arguments);
}

export function updateInfo() {
  return request.post(path.updateInfo, ...arguments);
}

export function logList() {
  return request.post(path.logList, ...arguments);
}

